<div class="row g-3 mb-3">
    <div class="col-md-6">
        <h2 class="mb-3">Persönliche Daten</h2>
        <div class="mb-3">
            {{ form_row(form.fullName) }}
        </div>
        <div class="mb-3">
            {{ form_row(form.nameAbbreviation) }}
        </div>
        <div class="mb-3">
            {{ form_row(form.phoneNumber) }}
        </div>
        <div class="mb-3">
            {{ form_row(form.email) }}
        </div>
    </div>
    <div class="col-md-6">
        <h2 class="mb-3">Zugangsdaten</h2>
        <div class="mb-3">
            {{ form_row(form.username) }}
        </div>
    </div>
</div>
